<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Star Wars</title>
</head>

<body>
    <main>
        <section class="star-wars">
            <div class="video">
                <video autoplay controls src="./video/videoplayback.mp4"></video>
            </div>
            <div class="conteiner">
                <div class="anim-cont">
                    <h1 class="title-conteiner">EPISODE 0</h1>
                    <p class="subtitle-conteiner">ATTACK OF THE FRONTEND</p>
                    <p class="text-conteiner">When there is no more hope. When Winter is coming. When the White Walkers
                        prepare to break down the Wall and JAVA can no
                        longer stop them ...</p>
                    <p class="text-conteiner">Comes he - Javascript. Lord of untyped data and components, he does not
                        give
                        up technical tasks "to do nicely" and is
                        not afraid of calculations on the user side. But he comes not alone, having 3 of his faithful
                        friends with him: jQuery,
                        React.js and Node.js.</p>
                </div>

            </div>
        </section>

    </main>
</body>

</html>